Subject: RE: RFCs in PDF

From: "Lars-Erik Jonsson (EPL)" <[email-masked]>
Date: Wed, 28 Mar 2001 23:08:35 +0200

Word works fine for printing RFC's (txt version). However, you may need to decrease the Top and Bottom margins a little to fit it on one page. To make all pages identical, you should also add one line at the beginning of the document (page brakes are interpreted as page brake + new line which adds one empty line in top of page 2...end, but not on page 1). But as you say, page brakes are preserved.

/L-E

> -----Original Message-----
> From: Dharani Vilwanathan [mailto:[email-masked]]
> Sent: den 28 mars 2001 21:51
> To: Bora Akyol
> Cc: Keith Moore; [email-masked]
> Subject: Re: RFCs in PDF
> 
> 
> Hi,
> 
> Doesnt WORD preserve it? I thought WORD works well for RFCs. 
> OSPFv2 RFC didnt print
> well, however.
> 
> Thanks
> dharani
> 
> Bora Akyol wrote:
> 
> > The only way I have found on Win 2K to print RFCs while preserving
> > formatting is to ps-print them from emacs running on Windows.
> >
> > You can even print to a networked printer.
> >
> > Bora
> >
> > On Wed, 28 Mar 2001, Keith Moore wrote:
> >
> > > At one time I was told by several folks that Windows 
> users have a difficult
> > > time dealing with RFCs because there is no program that 
> ships with Windows
> > > that can print RFCs while preserving page breaks.   (of 
> course, some people
> > > might be content to view RFCs on a screen, but the people 
> who were complaining
> > > were in fact printer developers - who presumably prefer 
> hardcopy :)
> > >
> > > This was a few years ago, so perhaps this situation has 
> changed somewhat.
> > > But just on a whim I decided to produce a set of RFCs in 
> PDF and solicit
> > > feedback about how useful they are.
> > >
> > > http://www.cs.utk.edu/~moore/RFC-PDF/index.html
> > >
> > > Keith
> > >
> > > p.s. Don't expect these to be any more beautiful than 
> their originals -
> > > the goal has been to reproduce them faithfully, not to 
> pretty them up.
> > >
>